<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_3EzrUCb7Ee-N2P92EUaClA" id="_3EzEQCb7Ee-N2P92EUaClA" label="DeltaLakeDropTable" version="0.1" item="_3EzrUib7Ee-N2P92EUaClA">
    <author href="../../../talend.project#_2e460ib7Ee-N2P92EUaClA"/>
    <additionalProperties xmi:id="_3E0SYCb7Ee-N2P92EUaClA" key="created_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3E0SYSb7Ee-N2P92EUaClA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3E0SYib7Ee-N2P92EUaClA" key="created_date" value="2024-06-10T09:34:24.646+0200"/>
    <additionalProperties xmi:id="_3E0SYyb7Ee-N2P92EUaClA" key="modified_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3E0SZCb7Ee-N2P92EUaClA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3E0SZSb7Ee-N2P92EUaClA" key="modified_date" value="2024-06-10T09:34:24.646+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_3EzrUSb7Ee-N2P92EUaClA" path="DeltaLake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_3EzrUib7Ee-N2P92EUaClA" property="_3EzrUCb7Ee-N2P92EUaClA" state="_3EzrUSb7Ee-N2P92EUaClA" system="true" eltName="DeltaLake">
    <content href="DeltaLakeDropTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
